@charset "shift_jis";


/*----------------------------------------------------------
	旧common継承
----------------------------------------------------------*/

#container:after,
#contentsBox:after,
#contentsBox2:after,
.aLinkBoxListIn:after {
	content: " ";
	display: block; 
	visibility: hidden; 
	clear: both; 
	height: 0.1px; 
	font-size: 0.1em; 
	line-height: 0;
}
#container,
#contentsBox,
#contentsBox2,
.aLinkBoxListIn { 
	display: block;
	/* IE7以下 */
	*height:100%;
}
/* no ie mac \*//*
* html #container,
* html #contentsBox,
* html #contentsBox2,
* html .aLinkBoxListIn
 { height: 1%; }
*/
#container,
#contentsBox,
#contentsBox2,
.aLinkBoxListIn
 { display: block; }
/* */
/*----------------------------------------------------------------- */

#container {
	padding: 20px 20px 15px;	display: block;
}
#container #topContainer {
	font-size: 84%;
}
#topCenter {
	float: left;	margin-right: -140px;	z-index:1;	width:100%;
}
#topCenterInner {
	padding: 0px 15px 0px 25px;	margin: 0px 140px 0px 190px;
}
#topLeft {
	width: 188px;	margin-right: -188px;	float: left;	z-index:2;	position:relative;
}
#topRight {
	margin-top:0px;
	width: 138px;	float: left;	z-index:2;
}
#topLeft h2 {
	margin: 0px;
}
/*イベントバナー*/


.newEventBox {
	width: 186px;	background-image: url(../images/top/eventbox_bg1.gif);	background-repeat: repeat-y;	text-align: left;	color: #333333;
}
.newEventBox .newEventBoxInner {
	background-image: url(../images/top/eventbox_bg2.gif);	background-repeat: no-repeat;	background-position: left bottom;	padding-bottom: 10px;
}

.newEventBox p {
	margin: 10px 10px 10px 12px;	text-align: left;	line-height: 120%;  font-size: 90%;
}
.newEventBox .event1 {
	font-weight: normal;
	font-size: 90%;
	color: #FF6600;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7E7A7A;
}

.newEventBox p .date{
	font-size: 80%;
	color: #555555;
	margin: 10px 10px 10px 12px;	text-align: left;
}
.newEventBox a, .topSectionBox a, {
	color: #333333;
}
.newEventBox a:hover, .topSectionBox  a:hover, {
	color: #FF0000;
}




/*NIER NOWバナー*/
.nierNowBox {
	background-image: url(../images/top/niernowbox_bg1.png);	background-repeat: repeat-y;	width: 186px;	margin-top: 20px;
}
.nierNowBox .nierNowBoxInner {
	background-image: url(../images/top/niernowbox_bg2.png);	background-repeat: no-repeat;	background-position: left bottom;	padding-bottom: 10px;
}
.nierNowBox p {
	margin: 10px 10px 10px 12px;	text-align: left;  line-height: 120%; 
}
.nierNowBox .event1 {
	font-weight: normal;
	font-size: 90%;
	color: #DC143C;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7E7A7A;
}

.nierNowBox p .date{
	font-size: 90%;
	color: #FF0000;
}
.nierNowBox a, .nierNowBox a {
	color: #333333;
}
.nierNowBox a:hover, .nierNowBox a:hover {
	color: #FF0000;
}





/*アンケートバナー*/

.newSurveyBox {
	background-image: url(../images/top/surveybox_bg1.gif);	background-repeat: repeat-y;	width: 185px;  margin-left:  text-align: left;
}
.newSurveyBox .newSurveyBoxInner {
	background-image: url(../images/top/surveybox_bg2.gif);	background-repeat: no-repeat;	background-position: left bottom;	padding-bottom: 12px;
}
.newSurveyBox p {
	margin: 10px 10px 10px 12px;	text-align: left;  line-height: 120%; font-size: 90%;
}
.newSurveyBox .Survey1 {
	font-weight: normal;
	font-size: 90%;
	color: #090;
	width: 155px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7E7A7A;
}

.newSurveyBox p .date{
	font-size: 80%;
	color: #008442;
}
.newSurveyBox a, .topSurveyBox a {
	color: #333333;
}
.newSurveyBox a:hover, .topSurveyBox a {
	color: #FF0000;
}





/*アンケートバナー右？*/

.newSurvey2Box {
	width: 180px;
	background-image: url(/common/images/top/survey2box_bg1.gif);
	background-repeat: repeat-y;
	color: #333333;
	margin-left: 3px;
	margin-bottom:22px;
}
.newSurvey2Box .newSurvey2BoxInner {
	background-image: url(/common/images/top/survey2box_bg2.gif);	background-repeat: no-repeat;	background-position: left bottom;	padding-bottom: 10px;
	overflow:hidden;}

	
.newSurvey2Box p {
	margin: 10px 10px 10px 12px;	text-align: left;	line-height: 120%;
}

.newSurvey2Box .Survey2 {
	font-weight: bold;
	font-size: 84%;
	color: #090;
	width: 100px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;	
}

.newSurvey2Box .newSurvey2BoxInner dl{
	width:92%;
	margin-left:4px;
	text-align:left;
	line-height:160%;
}

.newSurvey2Box dl dt.date{
	color: #008442;
	width:90%;
	margin-left:10px;
}
.newSurvey2Box dl dd{
	color: #000000;
	width:90%;
	margin-left:10px;

}
.newSurvey2Box a, .topSurvey2Box a {
	color: #333333;
}
.newSurvey2Box a:hover, .topSurvey2Box a:hover {
	color: #FF0000;}
	
/*部門バナー*/

.topSectionBox {
	background-image: url(../images/top/sectionbox_bg1.gif);	background-repeat: repeat-y;	width: 186px;	margin-top: 20px;
}
.topSectionBox .topSectionBoxInner {
	background-image: url(../images/top/sectionbox_bg2.gif);	background-repeat: no-repeat;	background-position: left bottom;	padding-bottom: 10px;
}
.topSectionBox ul {
	list-style: none;	margin: 10px 6px 10px 8px;	padding: 0px;
}
.topSectionBox li {
	background-image: url(../images/top/sectionbox_mark.gif);	background-repeat: no-repeat;	background-position: left 5px;	padding: 4px 0px 4px 17px;
}
.topSectionBox span {
	display: block;	text-align: right;	padding: 4px 6px 0px 0px;
}



#topRight .bannerBox {
	text-align: right;
}
#topRight .bannerBox img {
	margin-bottom: 15px;
}

.topicsBox {
	margin-bottom: 25px;
}
.topics {
	background-image: url(../images/top/topicsbox_bg2.gif);	background-repeat: no-repeat;	background-position: left bottom;	font-size:110%;
}
.topics .topicsInner {
	background-image: url(../images/top/topicsbox_bg1.jpg);	background-repeat: no-repeat;	background-position: right bottom;	padding: 10px 30px 15px;
}
.topics .topicsInner ul {
	margin: 0px;	padding: 0px;	list-style: none;
}
.topics .topicsInner li {
	background-image: url(../images/top/topicsbox_mark1.gif);	background-repeat: no-repeat;	background-position: left 2px;	margin: 7px 0px;	padding: 0px 0px 5px 30px;
}
.topics .topicsInner a {
	color: #333333;
}
.topics .topicsInner a:hover {
	color: #FF0000;
}

/*IE7*/
*:first-child+html .topics {
	height: 100%;
}
.topicsBox .topicsBoxTitle {
	background-image: url(../images/top/topicsbox_title_bg.jpg);	background-repeat: repeat-x;	margin: 0px;	height: 40px;	padding: 0px;
}
.topicsBox .topicsBoxTitle span {
	float: left;	margin: 0px;	padding: 0px;	width: 200px;
}
.topicsBox .topicsBoxTitle a {
	display: block;	float: right;	height: 40px;	width: 155px;
}
.newsBox .newsBoxTitle {
	background-image: url(../images/top/newsbox_title_bg.gif);	background-repeat: repeat-x;	margin: 0px 0px 20px 0px;	height: 35px;	padding: 0px;
}
.newsBox .newsBoxTitle span {
	float: left;	margin: 0px;	padding: 0px;	width: 150px;
}
.newsBox .newsBoxTitle a {
	display: block;	float: right;	height: 35px;	width: 88px;
}
.newsBox th {
	font-weight: normal;	white-space: nowrap;
}
.newsBox th, .newsBox td {
	background-image: url(../images/top/newsbox_line.gif);	background-repeat: repeat-x;	background-position: left bottom;	vertical-align: top;	padding: 14px 5px;	color: #333333;	line-height: 130%;
}
.newsBox a {
	color: #333333;
}
.newsBox a:hover {
	color: #FF0000;
}
.newsBox2 th {
	font-weight: normal;
	white-space: nowrap;
	text-align: left;
}
.newsBox2 th, .newsBox2 td {
	padding: 7px 4px;
	color: #333333;
	line-height: 130%;
	border-bottom: 1px solid #CCCCCC;
}
.newsBox2 table {
	border-top: 1px solid #CCCCCC;
}




/* mainte start */
div.topNews {
	border-radius: 10px;
	/* Safari,Chrome */
	-webkit-border-radius: 10px;
	/* Firefox */
	-moz-border-radius: 10px;
	border: 2px #CCC solid;
	padding: 10px;
	margin: 0 0 20px 0;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.5;
	/*background-color: #FFFACD;*/
	background-color: #ffffff;
}
div.topNews h2 {
	border-radius: 10px;
	/* Safari,Chrome */
	-webkit-border-radius: 10px;
	/* Firefox */
	-moz-border-radius: 10px;
	font-size: 120%;
	font-weight: bold;
	margin: 5px;
	padding: 2px 0 2px 15px;
	border: 1px #6699FF solid;
	background-color: #6699FF;
	color: #ffffff;
}
div.topNews a {
	color: #333333;
}
div.topNews a:hover {
	color: #FF0000;
}
p.set {
	margin: 5px 10px 5px 10px;
}
p.maintetit {
	color: #FFFFFF;
	margin: 2px;
}
/* mainte end */
/*----------------------------------------
　　　　　　　　各ページ
-----------------------------------------*/
ul.kaksuji_list {
	margin: 0 0 1em 1em;
	padding: 0;
	list-style: none;
}
ul.kaksuji_list li {
	position: relative;
	margin: 10px 0 10px 0;
	padding-left:1.3em;
    text-indent:-1.3em;
}
h1.h1_title {
	font-size: 140%;
	margin: 5px 0 5px 0;
}
h2.h2_title {
	font-size: 120%;
	margin: 5px 0 5px 0;
}
h3.h3_subtitle {
	font-size: 100%;
	margin: 5px 0 5px 0;
}
#main_s {
	/* 左右均等揃え */
	text-align: justify;
	text-justify: inter-ideograph;
}
#contentsBox {
	background-image: url(../images/top/line1.gif);	background-repeat: repeat-y;	background-position: 200px top;	font-size: 84%;	padding-bottom: 15px;
}
#leftMenu {
	width: 198px;	margin-right: -198px;	float: left;	z-index:2;	position:relative;
}
#leftMenuh2 {
	margin: 0px;
}
#centerCont {
	float: left;	z-index:1;	width:100%;
}
#centerContInner {
	padding: 0px 15px 10px 25px;	margin: 0px 0px 0px 200px;
}
#centerContInner2 {
	padding: 0px 15px 5px 15px;	margin: 0px;	background-color:#FFFFFF;	font-size: 90%;
}
.btnToppage {
	padding-bottom: 10px;	padding-left: 5px;
}
.menuBox a {
	color: #333333;
}
.menuBox a:hover {
	color: #FF0000;
}

.menuBox {
	width: 186px;	margin-bottom: 25px;
}

.menuBox h2 {
	font-size: 110%;	color: #006666;	margin: 0px;	border-bottom: 1px solid #009999;	padding: 10px 5px;
}

.side_menu2 h2{
	font-size: 110%;
	color: #006666;
	margin: 0px;
	padding: 10px 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0099CC;
}
.menuBox h2 a {
	color: #006666;
}

.side_menu2 h2 a {
	color: #0099CC;
}
.menuBox h2 a:hover {
	color: #660033;
}
.menuBox ul {
	margin: 0px;	padding: 0px;	list-style: none;
}
.menuBox li {
	padding: 10px 8px 11px;	background-image: url(../images/menu_line_d.gif);	background-repeat: repeat-x;	background-position: left bottom;
}
.rootLink {
	color: #666666;
	padding: 5px 5px 10px;
	line-height: 1.2;
}
.rootLink a {
	color: #666666;
}
.cntentTitle {
	background-image: url(../images/title_l.gif);	background-position: left top;	height: 41px;	background-repeat: no-repeat;	padding-left: 12px;	color: #339999;	margin-bottom: 25px;
}
.cntentTitle h2 {
	background-image: url(../images/title_r.gif);	background-repeat: no-repeat;	background-position: right top;	margin: 0px;	height: 41px;	font-size: 140%;	padding-right: 12px;
}
.cntentTitle span {
	display: block;	
	/*border-top: 2px solid #8EBBD2;	border-bottom: 2px solid #8EBBD2;*/
	height: 41px;	
	padding: 9px 0 0 5px;
	background: url(../images/title_c.gif) repeat-x;
}
.pageTop {
	font-size: 85%;
	padding: 10px 0px 10px 10px;
	text-align: right;
	clear: both;
}
.searchBox .pageTop {
	font-size: 70%;
}
.pageTop a {
	color: #0099CC;;
}
.pageTop a:hover {
	color: #FF0000;
}

.cntentTitleRoot {
	background-image: url(../images/title_l_2_s.gif);	background-position: left top;	background-repeat: no-repeat;	padding-left: 12px;	color: #339999;	background-color: #6699CC;
}
.cntentTitleRoot div {
	background-image: url(../images/title_r_2_s.gif);	background-repeat: no-repeat;	background-position: right top;	margin: 0px;	text-align: right;	color: #FFFFFF;	padding: 5px 12px 2px 0px;
}
.cntentTitleRoot a {
	color: #FFFFFF;
}
.cntentTitleRoot a:hover {
	color: #FFCCCC;
}


.cntentTitleS {
	background-image: url(../images/title_l_2.gif);	background-position: left top;	height: 41px;	background-repeat: no-repeat;	padding-left: 12px;	color: #339999;	margin-bottom: 5px;
}
.cntentTitleS h2 {
	background-image: url(../images/title_r_2.gif);	background-repeat: no-repeat;	background-position: right top;	margin: 0px;	height: 41px;	font-size: 140%;	padding-right: 12px;
}
.cntentTitleS span {
	display: block;	
	/*border-top: 2px solid #4C94B7;	border-bottom: 2px solid #8EBBD2;*/
	/*height: 29px;	*/
	height: 41px;
	/*padding-top: 8px;	padding-left: 5px;*/
	padding: 9px 0 0 5px;
	background: url(../images/title_c_2.gif) repeat-x;
}


#container .contentsBannerArea {
	padding: 15px 0px 0px;	border-top: 1px solid #99CCFF;	clear: both;
}
#container .contentsBannerArea img {
	margin: 5px;
}
.sectionTopList {
	border-top: 1px solid #999999;
}
.sectionTopList th,
.sectionTopList td {
	padding: 10px;	border-bottom: 1px solid #999999;	vertical-align: top;
}
.sectionTopList th {
	font-weight: normal;	text-align: left;	background-image: url(../../common/images/bg_color1.gif);	background-repeat: repeat-y;	white-space: nowrap;	font-size: 110%;
}
.seikaList th {
	background-image: url(../images/bg_color2.gif)!important;
}
.sectionTopList td {
	line-height: 150%;
}

.sectionTopList th a {
	display: block;	background-image: url(../images/mark_1.gif);	background-repeat: no-repeat;	background-position: left 5px;	padding-left: 12px;	text-decoration: underline;	color: #333333;
}
.sectionTopList th a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.sectionTopList .icon {
	background-image: url(../images/line_d1.gif);	background-repeat: repeat-y;	background-position: left top;	width: 70px;	vertical-align: middle;
}
.sectionTopList .icon img {
	margin: 2px 0px;
}
.divisionUrl {
	text-align: center;
	font-size: 110%;
	padding: 6px 3px;
	border: 1px solid #99CCCC;
	background-color: #EAF4F4;
	margin: 10px 10px 15px;
}
.divisionUrl a {
	color: #333333;
}
.divisionUrl a:hover {
	color: #FF0000;
}
.aLinkBox {
	background-image: url(../images/line_d2.gif);	background-repeat: repeat-x;	background-position: left top;	margin: 20px 10px;
}
.aLinkBox a {
	color: #0066CC;
}
.aLinkBox a:hover {
	color: #FF3300;
}
.aLinkBox div {
	background-image: url(../images/line_d2.gif);	background-repeat: repeat-x;	background-position: left bottom;	padding: 10px 13px 10px 3px;	text-align: center; line-height: 1.4;
}
.aLinkBox img {
	margin-left: 10px;	margin-right: 5px;	vertical-align: middle;
}

.aLinkBox2 {
	background-image: url(../images/line_d2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 20px 10px;
	color: #0000CC;
}
.aLinkBox2 a {
	color: #0066CC;
}
.aLinkBox2 a:hover {
	color: #FF3300;
}
.aLinkBox2 div {
	background-image: url(../images/line_d2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 10px 13px 10px 3px;
	text-align: center;
	line-height: 1.4;
}
.aLinkBox2 img {
	margin-left: 15px;
	margin-right: 5px;
	vertical-align: middle;
}

/* new link用横線  start */
.aLinkBox03 {
	background-image: url(../images/line_d5.gif);	background-repeat: repeat-x;	background-position: left top;	margin: 20px 10px;
}
.aLinkBox03 a {
	color: #0066CC;
}
.aLinkBox03 a:hover {
	color: #FF3300;
}
.aLinkBox03 ul.mn_st {
	background-image: url(../images/line_d5.gif);	background-repeat: repeat-x;	background-position: left bottom;	padding: 5px 13px 5px 3px;	text-align: center;
}
.aLinkBox03 img {
	margin-left: 10px;	margin-right: 5px;	vertical-align: middle;
}
ul.mn_st li{
	display:inline;
	padding: 0 20px 5px 15px; /* 項目のパディング（上右下左） */
	background: url(../images/mark_alink.gif) no-repeat 3px 0.4em; /* マーカー画像 */
	line-height: 150%;
}
/* new link用横線  end */

.divisionCont {
	line-height: 160%;	padding: 0px 10px;
}
.divisionCont h3 {
	border-bottom: 1px solid #999966;	padding: 7px 2px;
}
.divisionCont p {
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 50px;
}
.divisionCont h4 {
	font-size: 110%;	margin-right: 10px;	margin-left: 10px;	background-image: url(../images/line_d3.gif);	background-repeat: repeat-x;	background-position: left top;	padding-top: 1.4em;	clear: both;
}
.divisionCont h5 {
	font-size: 105%;	margin-right: 10px;	margin-left: 10px;	font-weight: normal;	color: #006699;	margin-bottom: -0.5em;
}
.divisionCont div.link02 {
	margin-right: 10px;	margin-left: 10px;	background-image: url(../images/line_d3.gif);	background-repeat: repeat-x;	background-position: left top;	padding: 1px 0 1px 0;	clear: both;
}
.imgCaption {
	font-size: 10px;	line-height: 14px;	padding-bottom: 10px;
}
.divisionContTitle0, .divisionContTitle1, .divisionContTitle2, .divisionContTitle3, .divisionContTitle4, .divisionContTitle5, .divisionContTitle6, .divisionContTitle7, .commonTitle1  {
	background-position: left top;	height: 30px;	background-repeat: no-repeat;	
	padding-left: 6px;
	margin: 10px 0px;
	line-height: 1.5em;
}
.divisionContTitle0 h3, .divisionContTitle1 h3, .divisionContTitle2 h3, .divisionContTitle3 h3, .divisionContTitle4 h3, .divisionContTitle5 h3, .divisionContTitle6 h3, .divisionContTitle7 h3,.commonTitle1 h3 {
	background-repeat: no-repeat;	background-position: right top;	margin: 0px;	height: 30px;	font-size: 120%;	
	padding-right: 6px;	border-style: none;
}
.divisionContTitle0 span, .divisionContTitle1 span, .divisionContTitle2 span, .divisionContTitle3 span, .divisionContTitle4 span, .divisionContTitle5 span, .divisionContTitle6 span, .divisionContTitle7 span,.commonTitle1 span {
	display: block;	
	/*height: 23px;	padding-top: 5px;	padding-left: 10px;	_height: 22px;	_padding-top: 6px;*/
}
.divisionContTitle0 {
	background-image: url(../images/division_ttl_0_l.gif);	color: #993300;
}
.divisionContTitle0 h3 {
	background-image: url(../images/division_ttl_0_r.gif);
}
/* maik */
.divisionContTitle0 span {
	/*border-top: 1px solid #FF9999;	border-bottom: 1px solid #FF9999;	background-color: #FFF4F4;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/division_ttl_0_c.gif) repeat-x;
}
.divisionContTitle1 {
	background-image: url(../images/division_ttl_1_l.gif);	color: #336699;
}
.divisionContTitle1 h3 {
	background-image: url(../images/division_ttl_1_r.gif);
}
.divisionContTitle1 span {
	/*border-top: 1px solid #3399CC;	border-bottom: 1px solid #3399CC;	background-color: #E8F3F9;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/division_ttl_1_c.gif) repeat-x;
}
.divisionContTitle2 {
	background-image: url(../images/division_ttl_2_l.gif);	color: #663300;
}
.divisionContTitle2 h3 {
	background-image: url(../images/division_ttl_2_r.gif);
}
.divisionContTitle2 span {
	/*border-top: 1px solid #FF9900;	border-bottom: 1px solid #FF9900;	background-color: #FFF3E1;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/division_ttl_2_c.gif) repeat-x;
}
.divisionContTitle3 {
	background-image: url(../images/division_ttl_3_l.gif);	color: #006633;
}
.divisionContTitle3 h3 {
	background-image: url(../images/division_ttl_3_r.gif);
}
.divisionContTitle3 span {
	/*border-top: 1px solid #669933;	border-bottom: 1px solid #669933;	background-color: #ECF5E2;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/division_ttl_3_c.gif) repeat-x;
}
.divisionContTitle4 {
	background-image: url(../images/division_ttl_4_l.gif);	color: #666633;
}
.divisionContTitle4 h3 {
	background-image: url(../images/division_ttl_4_r.gif);
}
.divisionContTitle4 span {
	/*border-top: 1px solid #CCCC00;	border-bottom: 1px solid #CCCC00;	background-color: #FFFFD7;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/division_ttl_4_c.gif) repeat-x;
}
.divisionContTitle5 {
	background-image: url(../images/division_ttl_5_l_02.gif);	color: #666666;	margin-bottom: 20px;
}
.divisionContTitle5 h3 {
	background-image: url(../images/division_ttl_5_r_02.gif);
}
.divisionContTitle5 span {
	/*border-top: 1px solid #B9B9DB;	border-bottom: 1px solid #B9B9DB;	background-color: #F2F2F2;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/division_ttl_5_c.gif) repeat-x;
}
.divisionContTitle6 {
	background-image: url(../images/division_ttl_6_l.gif);
	color: #336666;
}
.divisionContTitle6 h3 {
	background-image: url(../images/division_ttl_6_r.gif);
}
.divisionContTitle6 span {
	/*border-top: 1px solid #9FD5D2;	border-bottom: 1px solid #9FD5D2;	background-color: #E1F4F4;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/division_ttl_6_c.gif) repeat-x;
}
.divisionContTitle7 {
	background-image: url(../images/division_ttl_7_l.gif);
	color: #336666;
}
.divisionContTitle7 h3 {
	background-image: url(../images/division_ttl_7_r.gif);
}
.divisionContTitle7 span {
	/*border-top: 1px solid #639432;	border-bottom: 1px solid #639432;	background-color: #D7EAC1;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/division_ttl_7_c.gif) repeat-x;
}
.commonTitle1 {
	background-image: url(../images/contents_sttl_1_l.gif);
	color: #333333;
}
.commonTitle1 h3 {
	background-image: url(../images/contents_sttl_1_r.gif);
}
.commonTitle1 span {
	/*border-top: 1px solid #FBC76F;	border-bottom: 1px solid #FBC76F;	background-color: #FFFFFF;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/contents_sttl_1_c.gif) repeat-x;
}
.seika_dg_Title0  {
	background-position: left top;
	height: 30px;
	background-repeat: no-repeat;
	padding-left: 6px;
	margin: 30px 0px 0px;
	background-image: url(../images/seika_dj_ttl_0_l.gif);	color: #336633;
}
.seika_dg_Title0 h3 {
	background-repeat: no-repeat;
	background-position: right top;	margin: 0px;
	height: 30px;	font-size: 120%;
	padding-right: 6px;
	border-style: none;
	background-image: url(../images/seika_dj_ttl_0_r.gif);
}
.seika_dg_Title0 span {
	display: block;	
	/*height: 23px;
	padding-top: 5px;
	padding-left: 10px;
	_height: 22px;
	_padding-top: 6px;
	border-top: 1px solid #669900;	border-bottom: 1px solid #669900;	background-color: #CCFFCC;*/
	height: 30px;
	padding: 5px 0 0 10px;
	background: url(../images/seika_dj_ttl_0_c.gif) repeat-x;
}

.boxRight {
	text-align: right;
	margin-top: 20px;
}
.boxCenter {
	text-align: center;
}
.tableSeika {
	margin-bottom: 10px;	width: 98%;	margin-left: 1%;
}
.tableSeika th {
	font-weight: normal;	white-space: nowrap;	text-align:left;
}
.tableSeika th,
.tableSeika td {
	padding:12px 8px;	line-height: 130%;	vertical-align: top;
}
.tableProject {
	border: 1px solid #93DB93;	width: 98%;	margin-left: 1%;	margin-top: 10px;	margin-bottom: 10px;
}
.tableProject th,
.tableProject td {
	padding:12px 20px;	line-height: 150%;}
.tableProject th {
	background-image: url(../images/line_d_project.gif);	background-repeat: repeat-x;	background-position: left bottom;	font-weight: normal;	text-align: left;
}
.kenkyusyaList {
	list-style: none;
	font-size: 105%;
}
.kenkyusyaList li {
	background-image: url(../images/icon_ken1.gif);	background-repeat: no-repeat;	background-position: left 3px;	padding-left: 20px;	margin-top: 10px;	margin-bottom: 10px;
}
/*.kenkyusyaList a {
	color: #660000;
}
.kenkyusyaList a:hover {
	color: #FF0000;
}*/
.kenkyusyaList li.ksListGroup {
	background-image: url(../images/icon_ken2.gif);
}
.tableEvent {
	margin-bottom: 10px;	margin-left: 40px;	/*font-size:110%;*/
}
.tableEvent th,
.tableEvent td {
	padding:6px 4px;	line-height: 130%;
}
.tableEvent a {
	color: #000000;
}
.tableEvent a:hover {
	color: #FF0000;
}
.tableEvent th {
	font-weight: normal;	white-space: nowrap;	background-image: url(../images/icon_event_lsit.gif);	background-repeat: no-repeat;	background-position: left 10px;	padding-left: 15px;	vertical-align: top;	text-align:left;
}
.tableContact {
	margin-bottom: 10px;	margin-left: 40px;	font-size:110%;
}
.tableContact th {
	color: #336666;
}
.tableContact th,
.tableContact td {
	padding:6px 4px;	line-height: 130%;	font-weight:normal; text-align:left;
}
.otherCont {
	/*padding: 20px!important;
	width: 96%;	background-image: url(../images/otherbox_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #C2C2C2;	margin-top: 20px!important;*/
}
.otherContTitle h3 {
	background-image: url(../images/division_ttl_other_r.gif);	background-repeat: no-repeat;	background-position: right top;	margin: 15px 0px;	padding: 0px;	border-style: none;	background-color: #E0E0EF;	font-size: 110%;
}
.otherContTitle h3 span {
	background-image: url(../images/division_ttl_other_l.gif);	background-repeat: no-repeat;	display: block;	background-position: left top;	margin-right: 14px;	height: 24px;	padding-top: 6px;	padding-left: 15px;
}
.otherCont h4 {
	background-image: url(../images/line_d4.gif);	margin-top: 10px;	margin-left: 0px;	margin-bottom: 10px;
}
.otherCont h4.noLine {
	background-image: none;	margin-top: 0px;	margin-bottom: 5px;	padding-top: 0px;	padding-bottom: 0px;
}
.fClear {
	clear: both;
}
.kenkyuSeikaList {
	list-style: none;	font-size: 105%;	margin-left: 0px;	padding-left: 30px;
}
.kenkyuSeikaList li {
	background-image: url(../images/icon_seika_list.gif);	background-repeat: no-repeat;	background-position: left 5px;	padding-left: 20px;	margin-top: 10px;	margin-bottom: 10px;	line-height: 150%;
}
.kenkyuSeikaList a {
	color: #0033CC;
}
.kenkyuSeikaList a:hover {
	color: #FF0000;
}
.kenkyuSeikaList .tableSeika {
	margin-left: 0%;	margin-top: 5px;	font-size:90%;
}
.kyo_icon {
	padding: 0 0 9px 0;
}
/* Safari 3以上, Chrome, Opera 9以上, Firefox 3.5以上 */
body:nth-of-type(1) .kyo_icon {
	padding: 0 0 4px 0;
}  
body:first-of-type .kyo_icon {
	padding: 0 0 4px 0;
}
/* IE */
/*
.kenkyuSeikaList img {
	padding: 0 0 0 0;
}
*/
/* Safari 3以上, Chrome, Opera 9以上, Firefox 3.5以上 */
body:nth-of-type(1) .kenkyuSeikaList img  {
	padding: 0 0 0px 0;
}  
body:first-of-type .kenkyuSeikaList img  {
	padding: 0 0 0px 0;
}
/* end */

.layoutTable td {
	line-height: 160%;
	/*border-right: 1px solid #CCCCCC;*/
}
.layoutTable p {
	padding-top: 16px;	background-image: url(../images/icon_seika_list.gif);	background-repeat: no-repeat;	background-position: left 21px;	padding-left: 18px;	margin-top: 0px;
}
.layoutTable .paperBoxL {
	background-image: url(../images/paper_left.gif);	background-repeat: no-repeat;	background-position: left top;
}
.layoutTable .layoutTableLine {
	border-top: 1px dotted #999933;
}
.layoutTable .paperBoxL .paperBox ul {
	margin-top: -10px;
}
.layoutTable .paperBox {
	background-image: url(../images/paper_right2.gif);	background-repeat: no-repeat;	background-position: right bottom;	padding: 15px 30px 30px 30px;	/*font-size: 110%;*/
}
.layoutTable .paperBoxL .paperBox h3 {
	border-bottom: 1px dotted #999933;	padding-bottom: 10px;	padding-top: 5px;	margin-bottom: -3px;
}

/* 「これまでの調査」の表組作成 20160209 kugi start */

.paperBox table{
	background-color:#FFFFFF;
	width:100%;
	border-collapse:collapse;
}

.paperBox table tr td{
	border:#000 1px solid;
	padding:5px 5px;
	text-align:center;         /* kugi 2/16 セル水平真中表示 */
	vertical-align:middle;     /* kugi 2/16 セル垂直真中表示 */
}

.paperBox table tr td.per2{
	border-bottom:none;
}

.paperBox table tr td#per{
	border-top:#000 1px dashed;
}

.paperBox table tr td img{
	text-align:center;
}

/* 「これまでの調査」の表組作成 20160209 kugi end */

/* event */
.cntentTitleEvent {
	background-image: url(../images/title_l.gif);	background-position: left top;	height: 41px;	background-repeat: no-repeat;	padding-left: 12px;	color: #339999;	margin-bottom: 15px;
}
.cntentTitleEvent h2 {
	background-image: url(../images/title_r.gif);	background-repeat: no-repeat;	background-position: right top;	margin: 0px;	height: 41px;	font-size: 140%;	padding-right: 12px;
}
.cntentTitleEvent span {
	display: block;	
	/*border-top: 2px solid #8EBBD2;	border-bottom: 2px solid #8EBBD2;*/
	height: 41px;	
	padding: 9px 0 0 5px;
	background: url(../images/title_c.gif) repeat-x;
}
.kakoevent {
	margin: 0;
	padding: 0;
	text-align: right;
	width: 100%;
}
ul.n_st {
	margin: 0 0 15px 0;
	padding: 0;
	list-style-type: none;
}
ul.n_st li{
	margin: 5px 0 0 0;
	padding: 5px 0 0 0;
	line-height: 110%;
}
ul.n_st_img {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.n_st_img li{
	padding: 0 0 5px 25px; /* 項目のパディング（上右下左） */
	background: url(../images/maru01.gif) no-repeat 5px 0.6em; /* マーカー画像 */
	line-height: 200%;
}
.div_youran {
	margin: 0 auto;
	padding: 20px 0 50px 0;
	width: 300px;
}
#noevent {
	margin: 10px 0 200px 0;
}
#noevent p{
	color:#FF0000;
	font-size: 100%;
	font-weight:bold;
}

/*各部センターHP*/
#hyogin {
	margin: 0 0 0 0;
}
.h_kome {
	padding-left:1.3em;
    text-indent:-1.3em;
}
.img_yaz {
	margin: 0 0 6px 7px;
}
.kenkyuSeikaBox h4 {
	border-bottom: 1px solid #999966;	font-size: 120%;	padding: 25px 8px 8px;	margin-top: 10px;	margin-bottom: 10px;	color: #333333;
}
.kenkyuSeikaBox h5 {
	border-bottom: 1px dotted #999966;	font-size: 110%;	padding: 8px;	color: #333333;	margin: 18px 0px 10px 20px;
}
.aLinkBoxList {
	margin-right: 0px;	margin-left: 0px;
}
.aLinkBoxList div.aLinkBoxListIn {
	padding-right: 0px;	padding-left: 0px;	position: relative;
}
.aLinkBoxList ul {
	list-style: none;	margin: 0px;	padding: 0px;
}
.aLinkBoxList li {
	float: left;
	background-image: url(../images/mark_alink.gif);	background-repeat: no-repeat;	background-position: 5px center;	white-space: nowrap;	padding: 5px 5px 5px 17px;
}

.yList li {
	background-image: url(../images/mark_1.gif)!important;
	background-position: 5px center!important;
}
.layoutTable .centerInfo {
	width: 230px;
	margin-left: 13px;
	margin-top: 0px;
	padding: 0px;
	background-color: #F5F5F5;
	font-size: 110%;
	background-image: url(../images/center_info_box2.gif);
	background-position: left bottom;
}
.layoutTable .centerInfo .centerInfoInner {
	background-image: url(../images/center_info_box1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px;
}
.layoutTable .centerInfo .centerInfoInner p {
	margin-top: 0px;
}
/*.contentArea {
	padding-right: 10px;
	padding-left: 10px;
	line-height: 145%;
	clear: right;
	margin-left: 50px;
}
*/
.contentArea h4 {
    font-size: 120% !important;
}

.contentArea h5 {
	font-size: 120%!important;
	margin: 0px;
}
.contentArea h6 {
	font-size: 110%;
	margin: 0px;
}

#contentArea2 {
	max-width: 90%;
	min-width: 700px;
	/* IE6 */
	_width: 90%;
}

.SeikadigestOutLine {
	margin: 0px 0px 15px 2em;
	/*padding: 0px 10px 0px 20px;*/
}
.midashi2 {
	margin: 28px 0px 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #214EC1;
	padding: 0px;
}
.midashi2 .naka2 {
	padding: 8px 5px 8px 18px;
	margin: 0px;
	background-image: url(../../images/maru01.gif);
	background-repeat: no-repeat;
	background-position: 1px 12px;
	text-align: left;
	color: #333333;
	font-weight: bold;
}
.midashi2b {
	margin: 14px 0px 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #214EC1;
	padding: 0px;
}
.midashi2b .naka2 {
	padding: 8px 5px 8px 18px;
	margin: 0px;
	background-image: url(../../images/maru01.gif);
	background-repeat: no-repeat;
	background-position: 1px 12px;
	text-align: left;
	color: #333333;
	font-weight: bold;
}
.midashi3 {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	border-bottom: 1px dotted #214EC1;
}
.midashi3 .naka3 {
	padding: 5px 5px 5px 18px;
	margin: 0px;
	background-image:url(../../images/maru02.gif);
	background-repeat: no-repeat;
	background-position: 2px 11px;
	text-align: left;
	color: #333333;
	font-weight: bold;
}
.contentMenu a {
	display: block;
	padding: 6px 6px 6px 28px;
	background-image: url(../images/mark_menu.gif);
	background-repeat: no-repeat;
	background-position: 8px center;
	margin: 20px 0px;
	font-size: 120%;
	border-top: 1px solid #CDE0EB;
	border-right: 1px solid #8EBBD2;
	border-bottom: 1px solid #8EBBD2;
	border-left: 1px solid #CDE0EB;
	background-color: #F7FBFF;
	font-weight: bold;
}
.contentMenu a:hover {
	background-color: #FFFFCC;
	border: 1px solid #FFCC66;
}
.sstext {
	font-size: x-small;
	color: #333333;
	line-height: normal;
	font-weight: normal;
}
.commonTitle2 {
	background-image: url(../images/common_sttl_l2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 10px 0px;
	width: 100%;
}
.commonTitle2 h3 {
	background-image: url(../images/common_sttl_r2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0px!important;
	font-size: 120%;
}
.commonTitle2 span {
	display: block;
}
.commonTitle2 .sttl1 {
	background-image: url(../images/common_sttl_l1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.commonTitle2 .sttl1 .sttl2 {
	background-image: url(../images/common_sttl_r1.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px 6px;
}
.commonTitle2 .sttl1 .sttl2 .sttl3 {
	border-top: 1px solid #FBC770;
	border-bottom: 1px solid #FBC770;
	padding: 6px;
	line-height: 120%;
}
.projectLink {
	padding-top: 12px;
}
.searchBox {
	text-align: center;
}
.searchBox .searchBoxInner {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.digestSeika {
	border-style: none;
	margin: 0px 0px 0px 8px;
	vertical-align: middle;
	/*float: right;*/
}
.digestOutLine {
	margin-left: 2em;
}
#owari_at {
	/* 終了しました用 */
	margin: 0 30px;
	padding: 1px 5px;
	color: #FF0000;
}
.stbl {
	/* シングルボーダーtable用 */
	border: 2px solid;
	border-collapse: collapse;
}
.stbl td ,.stbl th{
	border: 1px solid;
	border-collapse: collapse;
}
ul.nst {
	/* リストスタイル none用 */
	margin: 0 0 0 1em;
	padding: 0;
	list-style-type: none;
}
ul.nst li {
	margin-bottom: 15px;
	margin-top: 10px;
}
ul.sulist {
	list-style-type: decimal;
	/*margin-bottom: 10px;*/
}
p.pt {
	/* p 特殊 */
	margin: 5px 0 5px 0;
}
.irowake {
	background-color: #F2F2F2;
}
.org_img {
	/* IE8用 */
	padding: 0 0 7px 0\9;
	/* IE7用 */
	*padding: 0 0 0 0;
}
div.space_5 {
	margin: 5px 0 5px 0;
}
div.space_10 {
	margin: 10px 0 10px 0;
}

/* dv09-shido */
div.siryo {
	margin: 0 0 0 10px;
}
div.siryo2 {
	margin: 15px 0 5px 10px;
}
/* --- リストエリア --- */
ul.ga_lst {
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
}

/* --- リスト項目 --- */
ul.ga_lst li {
	padding: 0 0 5px 15px; /* 項目のパディング（上右下左） */
	background: url(../images/icon_link.gif) no-repeat 3px 0.5em; /* マーカー画像 */
	line-height: 150%;
}
/* --- リストエリア --- */
ul.ga_lst2 {
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
}

/* --- リスト項目 --- */
ul.ga_lst2 li {
	padding: 0 0 0 15px; /* 項目のパディング（上右下左） */
	background: url(../images/icon_link.gif) no-repeat 3px 0.4em; /* マーカー画像 */
}
/* IE8 */
ul.ga_lst2 li {
	margin: 0 0 5px 0\9;
}
/* end */
/* IE9 */
html:not(:target) ul.ga_lst2 li {
	margin: 0 0 5px 0\9;
}
/* end */
/* Safari 3以上, Chrome, Opera 9以上, Firefox 3.5以上 */
body:nth-of-type(1) ul.ga_lst2 li {
	margin: 0 0 4px 0;
}  
body:first-of-type ul.ga_lst2 li {
	margin: 0 0 4px 0;
}
/* end */
/* IE7 */
ul.ga_lst2 {
	*margin: 3px 0 0px 10px;
}


ul.ga_lst_3 li{
	background-image:none;
	list-style:circle;
	padding: 0 0 0 3px;}
ul.nml {
	margin: 0 0 0 1.5em;
	padding: 0;
	list-style-type: disc;
}
ul.nml li {
	margin-bottom: 2px;
	margin-top: 2px;
}

/* IE8 */
.pdf_img_s {
	padding: 0 0 5px 0\9;
}
/* end */
/* Safari 3以上, Chrome, Opera 9以上, Firefox 3.5以上 */
body:nth-of-type(1) img.pdf_img {
	padding: 0 0 4px 0;
}  
body:first-of-type img.pdf_img {
	padding: 0 0 4px 0;
}
/* end */
/* IE7 *
.pdf_img {
	*padding: 0 0 2px 0;
}
/* end */
/* IE 9 start */
html:not(:target) img.pdf_img {
	padding: 0 0 0 0\9;
}
/* end */

div.div_seitsido {
	margin: 0 0 0 30px;
}
p.kome_seito {
	padding-left:3em;
    text-indent:-3em;
	margin: 5px 0 5px 0;
	font-size: 100%;
}
p.kome {
	padding-left:1.3em;
    text-indent:-1.3em;
	margin: 5px 0 5px 0;
}
/* joho */
ul.nst_joho {
	/* リストスタイル none用 */
	margin: 15px 0 15px 1em;
	padding: 0;
	list-style-type: none;
}
ul.nst_joho li {
	margin: 2px 0 2px 20px;
	padding: 0;
}
p.pt_joho {
	margin: 5px 10px 5px 10px;
}
p.pt_joho_2 {
	margin: 5px 10px 15px 10px;
}
/* 刊行物案内（広報誌「NIER NEWS」、研究紀要など） */
#div_link_nier_koho {
	margin: 5px 0 20px 10px;
}
#link_nier_koho {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
#link_nier_koho td{
	width: 50%;
	border: 0;
	padding: 0;
	vertical-align:top;
}
div.koho_s {
	border-left: 5px #CCCCCC solid;
	padding: 0 10px 0 10px;
}
table.nier_koho {
	width: 84%;
	border: 1px #666666 solid;
}
table.nier_koho td{
	border: 1px #666666 solid;
}
table.naka_tbl {
	border: 0;
}
table.naka_tbl td{
	border: 0;
}
div.div_nier_koho {
	margin: 0 0 40px 0;
}
/* --- リストエリア --- */
ul.maru_lst01 {
	margin: 5px 0 5px 5px;
	padding: 0;
	list-style-type: none;
}
/* --- リスト項目 --- */
ul.maru_lst01 li {
	padding: 8px 0 5px 18px; /* 項目のパディング（上右下左） */
	background: url(../../images/maru01.gif) no-repeat 3px 0.85em; /* マーカー画像 */
	line-height: 140%;
}
/* --- リストエリア --- */
ul.maru_lst02 {
	margin: 7px 0 5px 0px;
	padding: 0;
	list-style-type: none;
}
/* --- リスト項目 --- */
ul.maru_lst02 li {
	margin: 5px 0 5px 0;
	padding: 1px 0 0 18px; /* 項目のパディング（上右下左） */
	background: url(../../images/maru02.gif) no-repeat 5px 0.55em; /* マーカー画像 */
	line-height: 160%;
}
div.div_lst {
	margin: 5px 0 0 5px;
	line-height: 140%;
}
div.div_lst02 {
	margin: 5px 0 0 0;
	line-height: 140%;
}

#notice{
	font-size:11px;
	color:#F00;
	line-height:160%;}
/* float 解除 */
div.clr {
	clear: both;
}
/* IE8以下 以外 IE9には適用される */
html:not(:target) img.center_img {
	margin: 0 0 2px 0;
}

/* Safari 3.1 and Google Chrome */
body:nth-of-type(1) img.center_img {
	margin: 0 0 5px 0;
}

/* IE9 */
html:root img.center_img { 
	margin: 0\9;
}
img.imgpdf {
	margin: 0 0 0 0;
}
/* Safari 3以上, Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	img.imgpdf  { margin: 0 0 5px 0;  }
}


.stbl th {
	background-color: #6789E4;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}
.stbl td, .stbl th {
    border: 1px solid #214EC1;
    border-collapse: collapse;
    padding: 10px;
}


.stbl {
    border: 2px solid #214EC1;
    border-collapse: collapse;
    width: 90%;
}
.dl {
	height: auto;
	width: 40%;
	border: 1px dotted #CCCCCC;
	float: left;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.report_cover{
	float: left;
	width: 200px;
	border: 1px solid #666;
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
}

.flier_img{
	float: left;
	width: 200px;
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
}

.flier_img a img{
	border: 1px solid #666;
	}

h5{clear:both}
.yokolist li{
	display: inline;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0px;
}
.notice{
	font-size:12px}
.pdf{
	font-weight:normal;
	font-size:1em;}
	
.finished{
	color:#008441; 
	width:90%; 
	padding-top:6px; 
	padding-bottom:6px; 
	background-color:#E4F9CF; 
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	text-align:center;}

.year{
	text-align:right;
    color: #003366;}
	
span.hako{
	border: 1px solid #000;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin-left:1px;
	margin-right:1px;
}

p.ended{
	text-align:center;
	color:#F00;
	display:block;
	background-color:#E4E4E4;}
	
img.ma {vertical-align: middle;}